<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<feature
      id="org.eclipse.hyades.source"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <license url="%licenseURL">
     %license
   </license>

   <copyright>
      (c) Copyright Eclipse contributors and others 2003, 2004.  All rights reserved.
   </copyright>

  <plugin 
  	id="org.eclipse.hyades.source" 
	download-size="0"
	install-size="0"
  	version="3.0.1"/>

</feature>
